{
  "dependencies": {
    "babylonjs": "^5.32.1"
  },
  "devDependencies": {
    "@babylonjs/core": "^5.32.1",
    "@babylonjs/inspector": "^5.32.1",
    "html-webpack-plugin": "^5.5.0",
    "ts-loader": "^9.4.1",
    "typescript": "^4.8.4",
    "webpack": "^5.75.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.11.1"
  },
  "scripts": {
    "build": "webpack",
    "start": "webpack-dev-server --port 8080"
  }
}
